<xml> </xml>

btb-class |

# BetterListViewScrollPropertiesChangedEventArgs Members

BetterListViewScrollPropertiesChangedEventArgs overview

#### Public Instance Constructors

BetterListViewScrollPropertiesChangedEventArgs Constructor | Initialize a new BetterListViewScrollPropertiesChangedEventArgs instance.

#### Public Instance Properties

ScrollProperties | scroll bar properties

#### See Also

BetterListViewScrollPropertiesChangedEventArgs Class | ComponentOwl.BetterThumbnailBrowser Namespace